Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 04:45:49 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear,

I bought 2 tracks from splash with an order number 7402315208. The sizes of this tracks are too short to wear. I need to exchange this tracks with the bigger size. I tried calling customer care but I didn't  get the correct reply. I appreciate if you could kindly look into this  matter.

Expecting to hear from you soon.

Sharjel https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482871